body, html {
	font-family: 'Open Sans', sans-serif;
	color: #5b5b5b;
	font-size: 16px;
	line-height: 22px;
}

a:hover, p a:hover{
font-family: "Open Sans",sans-serif;
font-weight: 500;
color: #1E4B5B;
text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
h1 a:focus,
h2 a:focus,
h3 a:focus,
h4 a:focus,
h5 a:focus,
h6 a:focus,
.widget-title,
.footer-title 
{
	font-family: "Montserrat",sans-serif;
	color: #1E4B5B;
	font-weight: 700;
	margin: .75rem 0 .75rem 0;
	text-decoration: none;
	max-width: 900px;
}

h1, .footer-title {
	font-size: 36px;
	line-height: 44px;
}

h2 {
	font-size: 24px;
	line-height: 29px;
}

h3 {
	font-size: 20px;
	line-height: 24px;	
}

h4, h5, h6, .widget-title {
	font-size: 16px;
	line-height: 22px;	
}

a, p a {
	font-family: "Open Sans",sans-serif;
	font-weight: 500;
	color: #1a9ccb;
	text-decoration: underline;
	transition: .3s ease color;
}

a:hover, 
p a:hover
a:focus, 
p a:focus
{
color: #1E4B5B;
}


p { 
	max-width: 700px;
	margin-top: 0;
	margin-bottom: 1rem;	
}
.blog-text-part {
	margin-right: 3rem;
}
.blog-text-part h1, 
.blog-text-part h2,
.blog-text-part h3,
.blog-text-part h4,
.blog-text-part h5,
.blog-text-part h6
{
	margin-top: 2.5rem;
	float: left;
	width: 100%;
}

.blog-text-part .wp-block-image {
	margin: 2rem 0;
}

.top-post-img.desktop-post {
	text-align: center;
	
}

.wp-block-image figcaption {
	font-style: italic;
}

.blog-text-part ul,
.blog-text-part  ol {
    clear: both;
    padding: 0;
	margin: 0 0 1.25rem 0;
}

.blog-text-part ul,
.blog-text-part ol 
{
    counter-reset: li;
    list-style: none;
    padding: 0 0 0 .75rem;
}

.blog-text-part ul li {
    margin-bottom: .75rem;
    position: relative;
    padding-left: 1.5rem;
    max-width: 600px;
}

.blog-text-part ol li {	
	margin-bottom: .75rem;
	position: relative;
	padding-left: 1.75rem;
	max-width: 600px;
}
.blog-text-part ol li::before {
	content: counter(li) ".";
	counter-increment: li;
	margin: 0 0 0 .25rem;
	position: absolute;
	left: 0;
	color: #03DBA4;
	font-weight: 600;	
}

.blog-text-part ul li::before {
    content: '';
    float: left;
    width: .375rem;
    height: .375rem;
    background-color: #03DBA4;
    border-radius: 50%;
    margin: .5rem 0 0 .5rem;
    position: absolute;
    left: 0;
}

.container {
	max-width: 1280px;
	width: 100%;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}
.navbar {
	margin-bottom: 0;
}

.form-group.searchinput {
	margin-top: 14px;
}

.site-inner {
	margin: 0;
	width: 100%;
	max-width: 100%;
	float: left;
	padding: 0;
}

/* Hidden because this was so buggy */
.topsearchform {
	display: none;
/*     overflow: hidden;
    width: 500px;
    float: right; */
}

.navbar-toggle .icon-bar {
  border: 1px solid #fff;
}

.navbar-toggle {
  margin-right: 10px;
  margin-top: 12px;
  padding:10px 0;
}
.header-bg{
	background:#43bce7;
	height: 70px;
}

.site-footer {
	border-top: 1px solid #d0d0d0;
	background-color: #f3f3f3;
}



.logo-part {
  float: left;
  width: 272px;
	margin-top:18px;
}
.blog-heading-head {
  color:#fff;
  float:left;
  font-family:'Montserrat', sans-serif;
  font-size: 28px;
  margin-top: 21px;
  margin-left: 7px;
}

.custom-search input {
  background: none;
  border: 0px;
  box-shadow: none;
  border-bottom: 1px solid #b0d2de;
  font-family:'open sans', sans-serif;
  border-radius: 0px;
  color:#fff;
}
.custom-search input::-moz-placeholder {
  color:#fff !important;
  opacity: 1;
}

.custom-search input::-webkit-input-placeholder { /* Chrome */
  color: #fff !important;
}

.custom-search input:focus {
  background: none;
  border: 0px;
  box-shadow: none;
  border-bottom: 1px solid #b0d2de;
  border-radius: 0px;
}

.btn.btn-primary.subscribe-btn:hover {
  background: #3c82a2 none repeat scroll 0 0;
  color: #fff;
}

.social-icon {
  float: right;
}
.social-icon li a {
  padding: 10px 5px;
}
.social-icon li a:hover, .social-icon li a:focus, .social-icon li a:active {
  background:none;
}

.top-post  {
	margin: 2.5rem 0;
}

.postdetailspage .top-post {
	float: left;
	width:100%;
		min-height: 80vh;
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -ms-flexbox;
	-ms-flex-align: end;
	-webkit-align-items: end;
	-webkit-box-align: end;
	align-items: end;
	margin: 0;
	background-color: #F7FCFD;
}
.wpsso-ssb-content {
	margin: 2rem auto;
	text-align: left;
}

.media-body {
	width: auto;
}

.blog-post-featureimg {
	background: white;
	padding: 1rem 1rem 0 1rem;
	max-width: 900px;
}

.mainblogvlass .post-date{
	color:#6b6b6b;
}

.subscribe p {
	width: 100%;
	text-align: center;
	max-width: 100%;
	margin-bottom: 0;
}

.subscribe .viewpost-btn, 
.subscribe .viewpost-btn:focus,
.subscribe .viewpost-btn:active
{
	padding: 1.25rem 2rem;
	display: inline-block;
}



.subscribe{
  width:100%;
  float:left;
  background:#e7e7e7;
  padding:40px 0px;	
}
.subscribe input {
  border: 0 none;
  /*box-shadow: 3px 3px 0 rgb(189, 189, 189);*/
  height: 70px;
  font-size: 25px;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1.5px;
}
.subscribe input:focus {
  box-shadow: 3px 3px 0 rgb(189, 189, 189);
}
.subscribe input::-moz-placeholder {
  color:#000000 !important;
  opacity: 1;
}
.subscribe-btn {
  background:#6dc2e9;
  height:70px;
  width:100%;
  color:#fff;
  border:0px;
  font-family: 'Montserrat', sans-serif;
  font-size:30px;
  /*box-shadow: 3px 3px 0 rgb(189, 189, 189);*/
  letter-spacing: 2.2px;
}
.subscribe-btn:hover {
  background:#3C82A2;
}

input.subscribe-btn:hover {
  background:#3C82A2;
}


.popular-postSec{
  width:100%;
  float:left;
  background:#f1f1f1;
}
.poopular-heading{
  color:#3c82a2;
}
.poopular-heading {
  color: rgb(60, 130, 162);
  /*font-weight: lighter;*/
  font-weight: normal;
  text-transform: uppercase;
  /*font-family: 'Open Sans', sans-serif;*/
  margin-top: 80px;
  margin-bottom: 30px;
}
.bg-box{
	background:#fff;
	padding-bottom: 1rem;
}

.bg-box .blog-title-part
{
	padding: 1rem 1rem 0 1rem;
}
.bg-box .blog-text-part,
.bg-box .continue-read {
	padding: 0 1rem;
}

.bg-box a {
	text-decoration: none;
}

.bg-box a p {
	text-decoration: none;
	color: #5b5b5b;
}

.bg-box a.continue-read {
	text-decoration: underline;
}

.bg-box a.continue-read:hover {
	color: #1E4B5B;
	text-decoration: underline;
}

.blog-img-part img {
  width: 100%;
}


.margin-bottom{
	margin-bottom:20px;
}
.view-post {
  text-align: center;
	margin-bottom: 1.5rem;
}
.viewpost-btn,
.viewpost-btn:focus, 
button.join, 
button.join:focus  {
	font-weight: 500;
	border: none;
	padding: .75rem 1.5rem;
	-moz-osx-font-smoothing: initial;
	-webkit-font-smoothing: initial;
	border-radius: .25rem;
	transition: background-color .3s ease;
	text-decoration: none;
	background-color: #03DBA4;
	color: white;
	display: inline-block;
}

.viewpost-btn:hover, button.join:hover {
	background-color: #1E4B5B;
	color: white;
	text-decoration: none;
}
.join {
	position: absolute;
	right: 54px;
	top: 12px;
}

.post-tabs{
	width:auto;
	float:left;
  padding-bottom: 50px;
}
.all-post{
	width:100%;
	float:left;
	background:#f1f1f1;
}
.custom-tabs {
  background: rgb(60, 130, 162) none repeat scroll 0 0;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  float: left;
  margin: 0px 4px 4px 0;
  padding: 5px 15px;
  text-transform: uppercase;
}
.custom-tabs > a {
  color: rgb(255, 255, 255)!important;
  text-decoration: none;
}
.humburger-icon {
  float: right;
  margin-top: 18px;
  width: auto;
  margin-left: 10px;
}


/* .site-inner {
    clear: both;
    margin-top: 0px!important;
    max-width: 100%;
} */

.enews-widget input {
 color: #000;
  border-radius: 4px;
  box-shadow: 2px 3px 0 #3b95c9;
}


#subscribeenews-ext-6 > input#subbutton {
  background: #6dc2e9 none repeat scroll 0 0;
  border: 0 none;
  box-shadow: 2px 3px 0 #3b95c9;
  color: #fff;
  font-family: "Montserrat",sans-serif;
  font-size: 23px;
  height: 54px;
  letter-spacing: 0.2px;
  width: auto;
   padding-left: 30px !important;
    padding-right: 30px !important;
}


.footer-widgets .enews-widget #subscribeenews-ext-6 input[type="submit"]:hover {
    background: #3c82a2 !important;
   box-shadow: 2px 3px 0 #3b95c9;
    color: #fff !important;
}


.widget.widget_text hr {
  border-color: rgb(189, 189, 189);
  border-width: 3px;
}


.widget.widget_text .button {
  background: #6dc2e9 none repeat scroll 0 0;
  border: 0 none;
  box-shadow: 2px 3px 0 #3b95c9;
  color: #fff;
  font-family: "Montserrat",sans-serif;
  font-size: 23px;
  height: 54px;
  letter-spacing: 0.2px;
  padding-left: 30px !important;
  padding-right: 30px !important;
  padding-top: 11px !important;
  width: auto;
  border-radius: 4px;
}

/********new css*****/

.blog-text-color .wp-caption-text{
  font-size: 12px;
  color: #333333;
}

div.wpcf7-validation-errors{
	border: none;
}

.searchblog{
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
} 
.searchblog h2{
	margin-top: 0px;
}

/* Hidden because this was so buggy */
.search-btn.showsearchfom, .search-btn.hideform {
/*   float: right; */
	display: none;
}

.navbar-form.custom-search {
	float: right;
	margin: 0;
	padding: 0;
}
/* .search-btn.hideform {
	width: 70px;
	height: 70px;
	position: absolute;
	top: 0;
}
 */
#subscribeenews-ext-6 > input {
  width: 83%;
}

.bannerarea .media-body p {
 font-family:"Montserrat";
font-weight:lighter;
font-size:12px;
color:#333333;
margin-bottom: 0px;

}

.postdetailspage .subscribe{
  background:#fff;
}

.postdetailspage .subscribe a:hover {
  color: #0d72c7;
}

.postdetailspage .popular-postSec{ background: #fff;}

.mainblogvlass .post-sidebare {
	background-color: #f9f9f9;
	padding: 1rem;
}
/*blog css */

.gs-fb,.gs-tw,.gs-gp,.gs-ld {
  box-shadow: none!important;
  margin-bottom: 6px!important;
}

.footer-widgets .genesis-sidebar-title {
  display: none;
}

.author-name {
	font-size: 16px !important;
  	font-weight: normal;
	margin-top: 1rem;
}
.footer-widgets {
  background-color: #44ACEB!important;
}

.gs-bar.gs-buttons.gs-theme-light.gs-right.gs-follow.gs-flat-colors.gs-color-native {
  display: none;
}

.responsive-menu-button.responsive-menu-boring.is-active {
  position: fixed!important;
}
/*end blog css  */
/*search page css*/
.search-container {
    width: 80%;
    padding-left:100px;
    padding-right:100px;
    padding-bottom:40px;
    padding-top:0px;
    margin:auto;
}
#ss-search-page-form {
    text-align:center;
    margin: auto;
    padding-top:50px;
}
#ss-search-page-form .search-field {
    border: 2px solid #dddddd;
    border-radius: 4px;
    width:60%;
    margin-top:20px;
}
#ss-search-page-form .search-submit {
    padding: 10px 10px;
    margin-bottom:5px;
    text-transform: uppercase;
}
.search-page-title {
/*     font-family: "cambria"; */
    font-size: 34px;
    font-weight: 300 !important;
    text-align:center;
    display:block;
    text-transform:uppercase;
    padding-top:50px;
    padding-bottom:25px;
}
.search-post-title {
/*     font-family: "cambria"; */
    font-size: 20px;
    font-weight: 600 !important;
    line-height:1.42857;
    text-align:left;
    display:block;
}
.search-post-link {
/*     font-family: "cambria"; */
    font-size: 19px;
    font-weight: 300 !important;
    line-height: 1.42857;
    text-align:left;
    display:block;
    margin-bottom: 20px;
}
.search-post-excerpt {
/*     font-family: "cambria"; */
    font-size: 17px;
    font-weight: 400 !important;
    line-height: 1.42857;
    text-align:left;
    display:block;
}
.search-post-excerpt > p {
  margin-bottom: 0;
}

.archive .breadcrumb {
  display: none;
}
.author-name-cos {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 80%;
  float: left;
}
.author-img {
  float: left;
  margin-top: 35px;
  margin-bottom: 35px;
  text-align: center;
  width: 17%;
}
.author-img img {
  margin-left: 60px!important;
}
.author-archive-description {
  display: none;
}
.author .popular-postSec a:hover {
  text-decoration: none;
}
.category-movingworlds-update.entry > a {
  text-decoration: none;
}
.author-name-cos h3 {
 margin-bottom: 10px;
  margin-top: 30px;
}

blockquote em, blockquote cite {
	position: relative;
	clear: both;
	font-size: 20px;
	line-height: 24px;
	font-family: "Open Sans",sans-serif;
	color: #1E4B5B;
	font-style: italic;
	display: inline-block;
	margin-left: 1rem;
	font-weight: 500;
}
blockquote cite {
	font-style: initial;
	margin-top: 1rem;
}

blockquote {
	margin: 2.5rem 0;
	background: none;
	border-left-color: #03DBA4;
	width: 100%;
	clear: both;
	display: block;
}

blockquote:before {
	display: none;
}

.author .popular-postSec .entry {
  margin-bottom: 0; 
}
.mainblogvlass .top-post.bannerarea {
  background-position: center center;
}
.mailmunch-forms-after-post {
  display: none!important;
}
/*end search page css*/


/* footer css* /
/* widths */

aside {
  margin-left: 8.33333%;
  width:90.3333%;
}
.wrap p {
  margin-top: 36px;
}
.links.social-links > a {
  display: block;
}
.first.quarter.left.widget-area {
	width: 41.6667%;
	margin-top: 2em;
}
.second.quarter.widget-area,
.third.quarter.widget-area
{
	float: left;
	margin-top: 2em; 
	margin-left: 1rem;
}

.third.quarter.widget-area a{
  margin-top:5px;
}
.third.quarter.widget-area a i{
  padding-right:10px;
}
.wrap {
  display: none;
}
.one-third {
    width: 32%;
}
.two-thirds {
    width: 65.5%;
}
.quarter {
    width: 23.5%;
    display: inline-block;
}
.three-quarters {
    width: 74.5%;
}
.half {
    width: 48%;
}
/* margins  */
.one-third {
    margin: 0 0.5%;
}
.quarter,
.two-thirds {
    margin: 0 0.5%;
}
.left,
.quarter.left,
.one-third.left {
    margin: 0 1% 0 0;
    float: left;
}
.right,
.quarter.right,
.one-third.right {
    margin: 0 0 0 1%;
    float: right;
}
.half.left {
    width: 48%;
    margin: 0 2% 0 0;
}
.half.right {
    width: 48%;
    margin: 0 0 0 2%;
}
.two-thirds.left {
    margin: 0 1% 0 0;
}
.two-thirds.right {
    margin: 0 0 0 1%;
    float: right;
}
/* media queries for larger screens such as small tablets in landscape or large tablets in portrait */
@media screen and ( max-width: 780px ) {
     
    /* only the .quarter layout class is relevant here - all other classes will have full width */
    .quarter {
        width: 48%;
    }
    .quarter.left {
        margin-right: 2%;
    }
    .quarter.right {
        margin-left: 2%;
    }
    footer .third.quarter.widget-area {
        clear: both;
    }
}
 
@media screen and ( max-width: 767px ) {
	.first.quarter.left.widget-area {
		width: 100%;
	}   
	.second.quarter.widget-area,  .third.quarter.widget-area {
	 	width: 100%;
		margin-top: 0;
	}   

	.site-container .blog-title-color {
		font-size: 24px !important;
		line-height: 29px !important;	
	}
}

/* media queries for small screens in landscape mode (or similar) */
@media screen and ( max-width: 600px ) {
     
    /* width sizing all full width in small screens */
    .quarter,
    .one-third,
    .half,
    .two-thirds,
    .three-quarters,
    .full-width {
        width: 100%;
        margin: 0;
    }
    /* padding adjustments */
    .widget-area {
        padding: 0 0 10px 0;
    }
}


/*end footer css*/

.row.rowinner{
  margin-bottom: 30px;
}
.post-sidebare {
	float: left;
}

.post-sidebare input {
  border: 0 none;
 box-shadow: 3px 3px 0 rgb(189, 189, 189);
  font-size: 16px;
  height: 60px;
  letter-spacing: 1.5px;
   margin-bottom: 20px;
   
}

.post-sidebare .btn.btn-primary.subscribe-btn {
  margin-bottom: 20px;
  width: 60%;
   font-size: 22px;
}

.post-sidebare .subscribe-btn { 
  height:50px;  
}

.socialicon > li {
  float: left;
  margin-right: 12px;
}

.rowfirst {
  float: left;  
  width: 100%;
}


.followus {
  float: left;
  margin-top: 43px;
  margin-bottom: 50px;
  width: 100%;
}
.toptestsid {
  float: left;
  margin-bottom: 50px;
  width: 100%;
}

.toptestsid .sidebar-heading {
  margin-bottom: 9px;
}

.recenpost {
  float: left;
  width: 100%;
}

.media-object {
  width: 100px;
}

.recenpost p {
	margin: 0;
}
.recenpost ul li {
	margin-bottom: 2rem;
}

/* .recenpost ul li {
  border-bottom: 1px solid #cecece;
  border-color: #cecece;
  padding-bottom: 14px;
}
.recenpost ul li:last-child {
  border-bottom: 0 none;
}
.recenpost ul li{
  padding-top: 7px;
}
.recenpost ul li:first-child {
  margin-top: 0;
}
.recenpost .sidebar-heading {
  margin-bottom: 7px;
} */

.mobile-post {
  display: none;
}
@media only screen and (min-width:800px) and (max-width:1022px) {
.logo-part {
  float: left;
  width: 210px;
  margin-top: 20px;
}
.blog-heading-head {
  font-size: 20px;
 }
 .searchinput .form-control {
  margin-right: 0px;
  }

/*   .form-group.searchinput {
  margin-right: 16px;
} */

}


button#responsive-menu-button {
	width: 55px;
	height: 70px;
	position: fixed;
	top: 0;
	right: 0;
}



@media only screen and (max-width:765px) and (min-width:320px) {
	.custom-tabs {
	  margin: 10px 10px 9px 0;
	  width: 100%;
	  text-align: center;
	}

	.social-icon {
	  display: table;
	  float: none;
	  margin: 0 auto;
	  text-align: center;
	  width: auto;
	}
	.social-icon li {
	  float: left;
	  margin: 0 auto;
	  text-align: center;
	  width: auto;
	}
	.searchinput {
	  float: left;
	}
	.top-post {
	  padding: 0px 0;
	}
	.humburger-icon{
		display:none;
	}
	.subscribe-btn {
	  margin-top: 20px;
	}
	button#responsive-menu-button {
		width: 55px;
		height: 70px;
		position: fixed;
		top: 0;
		right: 0;
	}
}
@media only screen and (max-width:767px) and (min-width:320px) {
	.navbar-toggle{display: none;}
}
	@media (max-width: 800px) {
	.subscribe input {
	  font-size: 18px;
	}
}

@media (max-width: 735px) {
.widget.widget_text .button {
  height: auto;
  font-size:18px!important;
  }
}
@media (max-width: 800px) {
	.container > .navbar-header {
		margin-left: 0;
		margin-right: 0;
	}
	.mobile-post {
	  display: block;
	}
	
	.mobile-post img {
		width: 100%;
	}
	.desktop-post{
		display:none;
	}	
	.container {
		padding-left: 1rem;
		padding-right: 1rem;
	}	
	.blog-text-part {
		margin-right: 0;
	}
	
	.postdetailspage .container {
		padding: 0 1rem;
	}
	.postdetailspage .top-post .container {
		padding: 0;
	}

  .form-group.searchinput {
	  margin-right: 9px;
	}
	.logo-part {
		width: 220px;
		margin-top: 10px;
	}
	.blog-heading-head {
	  font-size: 20px;
		margin-top: 12px;
	}
	.navbar-form .form-control {
	  display: inline-block;
	  vertical-align: middle;
	  width: 200px;
	}
	.navbar-header{
	  margin-top: 10px;
	  margin-bottom: 10px;
	}
}
@media (max-width: 532px) {
	.archive-pagination li a {
	  margin-bottom: 3px;
	}
	
	#responsive-menu-container {
	  width: 100%;
	}	
}
@media (max-width: 400px) {
	#subscribeenews-ext-6 > input#subbutton {
	  font-size: 18px;
	}
	#responsive-menu-container #responsive-menu-title {
	  font-size: 16px;
	}
	#responsive-menu-container #responsive-menu-title {
	  padding: 36px 5%;
	}
}
@media (max-width: 465px) {
	.subscribe input {
	  font-size: 18px;
	  letter-spacing:0;
	}
	.enews-widget input {
	  font-size: 14px;
	}
	.logo-part {
	  float: left;
	  width: 45%;
	}
	.blog-heading-head {
	  width: 45%;
	  margin-top: 12px;
	  font-size: 18px;
	  text-align: left;
	  margin-left: 7px;
	}
}
@media (max-width: 355px) {
.enews-widget input {
  font-size: 12px;
    }
}